

.wellcome{
    font-size: 2.5rem;
}

.background-dark{
    --bs-bg-opacity: 1;--bs-bg-opacity: 1;
    background-color: rgb(33 37 41 / 94%) !important;
}

.btn-rrss-style{
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    width: 20%;
    height: 3.5rem;
    border-radius: 25px;
    opacity: 0.75;
    text-decoration: none;
}

.mobile-wrapper {
    position: relative; /* Necesario para que el pseudo-elemento se posicione correctamente */
    z-index: 1; /* Asegura que el contenido esté por encima del fondo */
}

.mobile-wrapper::before {
    content: ""; /* Crea un pseudo-elemento vacío */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/src/demo/assets/background/FONDO1.png); /* Aplica la imagen de fondo */
    background-size: cover; /* Ajusta el tamaño del fondo */
    background-position: center; /* Centra la imagen de fondo */
    opacity: 1; /* Ajusta la opacidad del fondo */
    z-index: -1; /* Coloca el fondo detrás del contenido */
}

/* Animación de deslizamiento a la izquierda */
.slide-left {
    animation: slideLeft 0.5s forwards;
}

@keyframes slideLeft {
    to {
        transform: translateX(-100vw);
        opacity: 0;
    }
}